<?xml version="1.0" encoding="utf-8"?>
<component size="1334,750" designImageLayer="1">
  <controller name="c1" pages="0,正常,1,终点线" selected="0"/>
  <controller name="c2" pages="0,绝对收益,1,优惠购基,2,多策略,3,新回报,4,金融地产,5,创新医疗" selected="0"/>
  <displayList>
    <image id="n11_6r0p" name="BG" src="fwp61" fileName="Images/BG_fight.jpg" xy="0,0">
      <relation target="" sidePair="width-width,height-height,bottom-bottom"/>
    </image>
    <image id="n12_iiv2" name="Img_End" src="iiv2w" fileName="Images/Img_End.png" xy="1292,532">
      <gearDisplay controller="c1" pages="1"/>
      <relation target="n11_6r0p" sidePair="width-width%,height-height%,center-center%,middle-middle%"/>
    </image>
    <loader id="n17_s6hj" name="KeyTxt" xy="246,168" size="70,266" url="ui://c9ww4614s6hj2v" align="center" vAlign="middle" fill="scale">
      <gearDisplay controller="c2" pages="0,1,2,3,4,5"/>
      <gearIcon controller="c2" pages="1,2,3,4,5" values="ui://c9ww4614s6hj2u|ui://c9ww4614s6hj2t|ui://c9ww4614s6hj2s|ui://c9ww4614s6hj2r|ui://c9ww4614s6hj2q" default="ui://c9ww4614s6hj2v"/>
      <relation target="" sidePair="center-center%,middle-middle%"/>
    </loader>
    <component id="n13_ps86" name="GoldTotalCom" src="vvq5n" fileName="Component/GoldTotalCom.xml" xy="351,218">
      <relation target="n11_6r0p" sidePair="bottom-bottom%"/>
      <relation target="" sidePair="left-left"/>
    </component>
  </displayList>
</component>